local fn = _gn(0x1B5C85C612E5256E)
--- blockingFlags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eScenarioBlockingFlags
function Global.AddScenarioBlockingArea(x1, y1, z1, x2, y2, z2, p6, blockingFlags)
	return _in2(fn, x1, y1, z1, x2, y2, z2, p6, blockingFlags, _ri)
end
